### Name: translogRayEst
### Title: Estimate a Translog Ray Function
### Aliases: translogRayEst print.translogRayEst
### Keywords: models

### ** Examples

   data( germanFarms )
   # quantity of crop outputs:
   germanFarms$qCrop <- germanFarms$vCrop / germanFarms$pOutput
   # quantity of animal outputs:
   germanFarms$qAnimal <- germanFarms$vAnimal / germanFarms$pOutput
   # quantity of variable inputs
   germanFarms$qVarInput <- germanFarms$vVarInput / germanFarms$pVarInput

   # estimate a translog ray production function
   estResult <- translogRayEst( yNames = c( "qCrop", "qAnimal" ),
      xNames = c( "qLabor", "land", "qVarInput" ),
      data = germanFarms )

   estResult

   summary( estResult )



